Elvis - 2013-05-10

Dear Alexey & Andrey,
I have some very basic questions what is the Salome download to work with "hybridFlu & foam2med"?
-Binaries for officially supported Linux platforms (Installation Wizard):
-Binaries for other Linux platforms (Installation Wizard):
This is what I use so far=> -Universal binaries for Linux:
-Sources:
I do not see in my "env.sh" what path would fit
source_salome /home/andrey/salome_5.1.4/env_products.sh